<section class="login p-fixed d-flex text-center bg-primary common-img-bg">
  <!-- Container-fluid starts -->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <div class="login-card card-block">
					<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: {method: :post, class: "md-float-material"}) do |f| %>
            <div class="text-center">
              <%= image_tag 'logo-blue.png', style: 'max-width: 200px;max-height:63px;' %>
            </div>
            <h3 class="text-center txt-primary">
              Recover your password
            </h3>
						<%= devise_error_messages! %>
            <div class="md-input-wrapper">
              <%= f.email_field :email, autofocus: true, class: 'md-form-control', placeholder: 'Email' %>
            </div>

						<div class="btn-forgot">
							<%= f.submit "SEND RESET LINK", class: "btn btn-primary btn-md waves-effect waves-light text-center" %>
						</div>

						<div class="row">
							<div class="col-xs-12 text-center m-t-25">
								<%= link_to "Sign In Here", new_session_path(resource_name), class: "f-w-600 p-l-5" %>
							</div>
						</div>
					<% end %>
				</div>
			</div>
		</div>
	</div>
</section>
